From 1d3175a2e1dfa771124c2dd2f0565028b0732ef8 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Sun, 21 Oct 2018 22:12:26 +0200
Subject: [PATCH] Turn a textual reference into an actual link

The "see below" reference to pg_attribute in the pg_attrdef docs is
a bit misleading in a web rendering, as there is no content below but
instead on another page. This changes the textual link into an actual
link to it clearer.
---
 doc/src/sgml/catalogs.sgml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/doc/src/sgml/catalogs.sgml b/doc/src/sgml/catalogs.sgml
index 6d6fbecd12..62d564755f 100644
--- a/doc/src/sgml/catalogs.sgml
+++ b/doc/src/sgml/catalogs.sgml
@@ -902,8 +902,8 @@
 
   <para>
    The catalog <structname>pg_attrdef</structname> stores column default values.  The main information
-   about columns is stored in <structname>pg_attribute</structname>
-   (see below).  Only columns that explicitly specify a default value
+   about columns is stored in <link linkend="catalog-pg-attribute"><structname>pg_attribute</structname></link>.
+   Only columns that explicitly specify a default value
    (when the table is created or the column is added) will have an
    entry here.
   </para>
-- 
2.14.1.145.gb3622a4ee

